Message: previous - next
Month: November 2011

Re: [trinity-devel] Can't build kipi-plugins from 3.5.13 tarball

From: Darrell Anderson <humanreadable@...>
Date: Sat, 5 Nov 2011 21:43:11 -0700 (PDT)
> I can build kipi-plugins when I use two disable options:
> --disable-calendar
> --disable-jpeglossless
> Any ideas for how to patch?

I fixed the kipi-plugins failure to build unless using the --disable-jpeglossless option. Same type of patch was needed as for gwenview and digikam (replace all instances of JTQT_METHOD with JMETHOD.).


Somebody please merge the patch to svn/git/whatever.

Anybody building kipi-plugins 3.5.13 will need the patch.

Still need to patch the libkcal problem.